<section class="slider-section ">
    <div class="slider-section__body">
        <div class="slider-section__item item-slider-section">
            <div class="item-slider-section__content">
                <div class="item-slider-section__container _container">
                    <div class="slider_text ">
                        <div class="slider_text__title _anim-items">Клубника в шоколаде!</div>
                        <div class="slider_text__subtitle _anim-items">Попробуй по настоящему вкусную, сочную клубнику
                            покрытую
                            бельгийским шоколадом.</div>
                    </div>
                    <a href="catalog-page.html"" class=" slider__btn btn _anim-items">КАТАЛОГ</a>
                </div>
            </div>
            <div class="item-slider-section__bg _ibg">
                <img src="img/slider/slider-img.jpg" alt="">
            </div>
        </div>
    </div>
    <div class="slider-section__control"></div>
</section>